/* Dreamshare CSS
   Version Juli 2005 */
.borderTop {
border-top: 1px solid #ABCEEF;
font-family: "Verdana", "Arial", "Helvetica";
font-size: 10pt;
}
.borderBottom {
border-bottom: 1px solid #ABCEEF;
}
.borderTopBottom {
border-top: 1px solid #ABCEEF;
border-bottom: 1px solid #ABCEEF;
}
.borderRight {
border-right: 1px solid #ABCEEF;
}
.tabCell {
background: url(tab.gif) bottom center no-repeat;
width: 97px;
height: 22px;
font-family: "Verdana", "Arial", "Helvetica";
font-size: 12px;
color: white;
text-align: center;
border-bottom: 1px solid #ABCEEF;
}
.curTabCell {
background: url(tab1.gif) bottom center no-repeat;
width: 97px;
height: 22px;
font-family: "Verdana", "Arial", "Helvetica";
font-size: 12px;
color: black;
text-align: center;
border-bottom: 1px solid white
}
.emptyRow {
height: 25px;
}
.littleEmptyRow {
height: 10px;
}
.mainPoint {
padding-top: 4px;
font-family: "Verdana", "Arial", "Helvetica";
font-size: 10pt;
}
.subPoint {
font-family: "Verdana", "Arial", "Helvetica";
font-size: 9pt;
white-space: nowrap;
}
a.tabLink {
text-decoration:none;
color:white;
}
a.tabLink:hover {
text-decoration:underline;
color:yellow;
}
.maxWidth {
max-width: 50em;
}
h1 {
margin-top: 0px;
padding-top: 0px;
margin-bottom: 0px; 
padding-bottom: 0px;
font-family: "Verdana", "Arial", "Helvetica";
font-size: 18pt;
font-weight: normal;
color: blue;
}
.text {
font-family: "Verdana", "Arial", "Helvetica";
font-size: 10pt;
max-width: 50em;
}
.texts { 
font-family: "Verdana", "Arial", "Helvetica";
font-size: 8pt;
color: blue;
}
.textsb { 
font-family: "Verdana", "Arial", "Helvetica";
font-size: 8pt;
}
.textb { 
font-family: "Verdana", "Arial", "Helvetica";
font-size: 10pt;
font-weight: bold;
}
b {
color: #0000B0;
font-weight: normal;
}
.floatLeft {
float: left;
margin-top: 5px;
margin-right: 15px;
}
.floatRight {
float: right;
margin-top: 3px;
margin-left: 15px;
}
ul
{
margin-left: 0px;
list-style-position: inside;
}
